*{
    box-sizing: border-box;
}
*:focus,
*:active {
    outline: 0;
}

body {
    font-family: 'Lato', sans-serif;
    color: #FFF;
    background-color: #0164c7;
}

.NavbarFooter .NavbarFooter-legalRatings {
    display: none !important;
}

.wrapper {
    max-width: 1600px;
    padding: 0 40px;
    margin: 0 auto;
}

.main {
    min-height: calc(100vh - 519px);
    padding: 110px 0 72px;
    background: url("/img/bg-desktop.jpg") no-repeat 90% center / cover #000000;
}

.error-content {
    background-image: linear-gradient(110deg, #004585, #0070ce);
    padding: 32px 24px;
    min-width: 518px;
    max-width: 600px;
    margin-left: 156px;
}

.error-title {
    font-size: 32px;
    font-weight: 900;
    text-transform: uppercase;
    margin: 0;
}

.error-description {
    font-size: 18px;
    font-weight: normal;
    line-height: 1.4;
    margin: 24px 0 0;
}

/* Footer */
    .footer {
        background-color: #0164c7;
        padding: 50px 0 240px;
    }

    .NavbarFooter-logo {
        background: url("/img/blizzard.svg") no-repeat center 0;
    }

    .NavbarFooter-logo:hover {
        background-position: center -94px;
    }

    .footer .wrapper {
        display: flex;
        justify-content: center;
        align-items: flex-end;
        position: relative;
    }

    .NavbarFooter-selector,
    .NavbarFooter-downloadCta-desktop {
        display: none;
    }

    .footer-art {
        height: 180px;
        width: 180px;
        background: url("/img/footer-left.png") no-repeat center / 100%;
    }

    .footer-art-right {
        background-image: url("/img/footer-right.png");
        order: 3;
    }

    .footer-content {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .footer-erbs {
        background: url("/img/esrb.jpg") no-repeat center / 100%;
        width: 72px;
        height: 97px;
        position: absolute;
        bottom: -130px;
    }

    .NavbarFooter-legal {
        display: none;
    }
/* .Footer */

/* Media */
@media screen and (max-width: 1200px) {
    .footer-art {
        display: none;
    }
}

@media screen and (max-width: 900px) {
    .main {
        padding: 70vw 0 72px;
        background-image: url("/img/bg-tablet.jpg");
        background-size: cover;
    }

    .error-content {
        margin-left: 0;
    }

    .footer {
        background-color: #0164c7;
        padding-bottom: 200px;
    }
}

@media screen and (max-width: 767px) {
   .main {
        display: flex;
        justify-content: flex-start;
        align-items: flex-end;
        background-position: center top;
        padding: 70vw 0 72px;
        background-size: contain;
    }

    .error-content {
        margin: 0 auto;
        min-width: initial;
    }

    .error-title {
        font-size: 24px;
    }

    .error-description {
        font-size: 16px;
        margin-top: 16px;
    }
}
/* Media */